/*
@font-face {
	font-family: 'Nunito-Bold';
	src: url('../fonts/posi/NunitoSans7ptCondensed-Bold.eot');
	src: url('../fonts/posi/NunitoSans7ptCondensed-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/posi/NunitoSans7ptCondensed-Bold.woff2') format('woff2'),
		url('../fonts/posi/NunitoSans7ptCondensed-Bold.woff') format('woff'),
		url('../fonts/posi/NunitoSans7ptCondensed-Bold.ttf') format('truetype'),
		url('../fonts/posi/NunitoSans7ptCondensed-Bold.svg#NunitoSans7ptCondensed-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

*/

body,
p,
li {
	font-size: 16px;
}



.is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
	max-width: 100%;
}

main {
	margin-top: 0 !important;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
select,
textarea {
	position: relative;
	display: block;
	width: 100%;
	height: 40px;
	border: 1px solid #edeef2;
	font-size: 14px;
	color: #83838b;
	padding: 10px 20px;
	transition: all 500ms ease;
	box-sizing: border-box;
	background: #fff;
	border-radius: 5px;
}

textarea {
	height: 80px;
}

label {
	width: 100%;
}

.wpcf7 form .wpcf7-response-output {
	font-size: 12px;
	margin: 05px;
}

.wpcf7-not-valid-tip {
	font-size: 12px;
}

:where(.wp-site-blocks :focus) {
	outline: none;
}


.top-header .is-layout-flex {
	align-items: center !important;
}

.header-rt {
	text-align: right;
	color: #02a0ff;
}

.header-rt a {
	color: #02a0ff;
	text-decoration: none;
}

.header-rt p {
	margin: 5px 0;
	font-size: 14px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.top-mail:before {
	content: '';
	background: url(../images/top_mail-ico.webp)no-repeat left top;
	width: 18px;
	height: 15px;
	display: inline-block;
	margin-right: 5px;
}

.top-info:before {
	content: '';
	background: url(../images/top-time-ico.webp) no-repeat left top;
	width: 14px;
	height: 15px;
	display: inline-block;
	margin-right: 5px;
}

.home-slider {
	margin: 0;
}

.copyright {
	border-top: 1px solid #41646d;
	padding-top: 15px;
}

footer h4 {
	color: #fff;
	font-family: var(--wp--preset--font-family--inter);
}

footer p,
footer a {
	color: #c3d5d9 !important;
}

.footer-col-2 ul {
	display: block;
}

.footer-col-2 ul li {
	margin: 0 0 15px;
	padding-left: 15px;
	position: relative;
}

.footer-col-2 ul li::before {
	content: "\f105";
	color: #c3d5d9;
	font-family: FontAwesome;
	position: absolute;
	left: 0;
	top: 1px;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}

.address-info,
.call-no,
.email-no {
	position: relative;
	padding-left: 40px;
}

.address-info p,
.call-no p,
.email-no p {
	margin: 3px 0
}

.call-no::before,
.email-no::before,
.address-info::before {
	content: " ";
	width: 30px;
	height: 30px;
	border-radius: 30px;
	background: #41646d;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #c3d5d9;
	font-family: FontAwesome;
	position: absolute;
	left: 0;
	top: 1px;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}



.call-no::before {
	content: "\f095";
}

.email-no::before {
	content: '\f0e0';
}

.address-info::before {
	content: '\f041';
}

header .wp-block-navigation .wp-block-navigation-item .wp-block-navigation-item__content {
	font-size: 16px;
}

.sm-ico .wp-social-link {
	background: #41646d;
}

.sm-ico a {
	font-size: 18px;
	padding: .35em;
}

.sm-ico {
	gap: 15px;
}

.hm-contact {
	background: #fff;
	border-radius: 10px;
	overflow: hidden;
	margin: 100px auto -100px;
}

.hm-contact-top {
	padding: 15px 30px;
}

.hm-contact-bottom {
	padding: 15px 30px;
	background: #1ca8cb
}

.hm-contact-bottom p {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.hm-contact-bottom input[type="submit"] {
	background: url(../images/location-arrow-icon.svg) no-repeat right 15px center #fff;
	border-radius: 100px;
	padding: 15px 40px 15px 20px;
	border: none;
	background-size: 20px;
}

.hm-contact-bottom input[type="submit"]:hover {
	background: url(../images/location-arrow-icon.svg) no-repeat right 15px center #ffffff29;
	background-size: 20px;
}

.hm-contact-bottom .callno {
	color: #fff;
}

.hm-contact-bottom .callno:before {
	content: "\f2a0";
	font-family: FontAwesome;
	margin-right: 5px;
}

.hm-contact-top input[type="text"] {
	background: url(../images/User.svg) no-repeat right 10px center #fff;
	background-size: 12px;
	padding: 15px 10px 15px 15px;
}

.hm-contact-top input[type="email"] {
	background: url(../images/Massage.svg) no-repeat right 10px center #fff;
	background-size: 12px;
	padding: 15px 10px 15px 15px;
}

.hm-contact-top textarea {
	background: url(../images/Comments.svg) no-repeat right 10px top 10px #fff;
	background-size: 20px;
	padding: 15px 10px 15px 15px;
}

.hm-contact-top select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../images/Arrow-down-icon.svg) no-repeat right 10px top 10px #fff;
	background-size: 12px;
}

.contact_video {
	align-items: center !important;
}

.video-popup > div > svg {
	text-align: center !important;
	margin: 0 auto;
	fill: #1ca8cb;
	position: relative;
	z-index: 2;
	background: #fff;
	border-radius: 100px;
	width: 60px !important;
	height: 60px !important;
	line-height: 38px;
	font-size: 60px !important;
}

figure is-type-video {
	margin: 0;
}

.video-popup .uagb-modal-trigger {
	width: 100px;
	margin: 0 auto;
	position: relative;
	border-radius: 100px;
	height: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.video-popup > div:before {
	content: '';
	display: inline-block;
	position: absolute;
	z-index: 2;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	border-radius: inherit;
	border: 1px solid #fff;
	background: #ffffff6b;
	-webkit-animation: btnIconRipple 2s cubic-bezier(0.23, 1, 0.32, 1) both infinite;
	animation: btnIconRipple 2s cubic-bezier(0.23, 1, 0.32, 1) both infinite
}

@-webkit-keyframes btnIconRipple {
	0% {
		border-width: 4px;
		-webkit-transform: scale(1);
		transform: scale(1)
	}

	50% {
		border-width: 1px;
		-webkit-transform: scale(1.5);
		transform: scale(1.5)
	}

	80% {
		border-width: 1px;
		-webkit-transform: scale(1.9);
		transform: scale(1.9)
	}

	100% {
		opacity: 0
	}
}

.hm-TourPackages .uagb-post-grid .uagb-post__inner-wrap {
	height: 300px !important;
}

.hm-TourPackages .uagb-post__title {
	margin-bottom: 5px;
	font-size: 17px;
}

.hm-TourPackages .uagb-post-grid-byline {
	display: none;
}

.hm-TourPackages .uagb-post__title,
.hm-TourPackages .uagb-post__excerpt {
	background: #fff;
	padding: 10px 20px;
	color: #000 !important;
	display: table;
	border-radius: 30px;
	line-height: normal !important;
}

.hm-TourPackages .uagb-post__text.uagb-post__cta.wp-block-button a {
	padding: 5px;
	background: url(../images/TourPackages_bg.webp) no-repeat transparent;
	background-size: auto;
	background-size: cover;
	background-position: bottom right;
	width: 78px;
	height: 78px;
	display: flex;
	border-radius: 0;
}

.hm-TourPackages1 .uagb-post-grid-byline,
.hm-TourPackages .uagb-post__text.uagb-post__cta.wp-block-button span {
	display: none;
}

.hm-TourPackages .uagb-post__text.uagb-post__cta.wp-block-button a:after {
	content: '';
	background: url(../images/right-arrow-ico.svg) no-repeat;
	background-size: 40px;
	width: 50px;
	height: 50px;
	display: block;
	margin-left: 30px;
	margin-top: 26px;
}

.hm-TourPackages .wp-block-button {
	position: absolute;
	bottom: 0;
	right: 0;
}

.hm-Destinations .uagb-post__inner-wrap {
	background: #fff !important;
	padding: 0 !important;
	border-radius: 10px;
	border: 1px solid #ccc;
}

.hm-Destinations .uagb-post__image {
	padding: 15px 15px;
}

.hm-TourPackages1 {
	margin-top: 0 !important;
}

.hm-Destinations .uagb-post__title {
	padding-bottom: 5px !important;
	margin: 0 15px !important;
}

.hm-Destinations .uagb-post-grid-byline {
	display: none;
}

.hm-Destinations .uagb-post__image a {
	border-radius: 10px;
	overflow: hidden;
	display: block;
}

.hm-Destinations .uagb-post__text {
	margin-left: 15px !important;
	margin-right: 15px !important;
}

.hm-Destinations .uagb-post__excerpt {
	padding-bottom: 0 !important;
	color: #807e7e;
}

.hm-counter > div {
	position: relative;
}

.hm-counter > div > div:before {
	content: '';
	border: 1px solid #1ca8cb;
	border-radius: 200px;
	width: 280px;
	height: 280px;
	position: absolute;
	left: -27px;
	top: -27px;
}

.hm-counter > div > div {
	background: #e9f6f9;
	width: 230px;
	height: 230px;
	justify-content: center;
	align-items: center;
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	border-radius: 250px;
	position: relative;
	font-weight: bold;
}

.hm-counter > div:after {
	content: '';
	/*background: url(../images/counter-bg.webp) no-repeat;*/
	width: 22px;
	height: 22px;
	display: block;
	position: absolute;
	bottom: 31px;
	right: 18px;
}

.hm-counter > div .wp-block-uagb-counter__number {
	font-size: 38px !important;
}

.hm-counter {
	padding-top: 50px;
	padding-bottom: 50px;
}

.pln-ico svg {

	fill: #fff !important;

}

.hm-counter > div .wp-block-uagb-counter__title {
	margin-top: 0;
	font-weight: 500;

}

.plan-sec h3 {
	font-family: var(--wp--preset--font-family--inter);
}

.pln-ico span.uagb-svg-wrapper {
	background: #1ca8cb;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 100px;
	width: 60px !important;
	height: 60px !important;
}

.plan-sec h3 + p {
	margin-top: 5px;
}

.plan-sec h2 {
	padding-top: 30px;
}

.more-btn a {
	background: url(../images/right-arrow-btn-ico.svg) no-repeat #1e5d6c;
	background-size: 30px;
	background-position: right 10px center;
	padding: 12px 55px 12px 20px;
}

.more-btn a:hover {
	background: url(../images/right-arrow-btn-ico.svg) no-repeat #123740;
	background-size: 30px;
	background-position: right 10px center;

}

.inner-banner {
	margin-top: 0;
}

h2.pkg-title {
	text-align: center;
	padding-bottom: 30px;
	padding-top: 30px;
	color: #fce100;
}

.pkg-title-sec {
	background-color: #124853;
	margin: 0;

}

.wp-block-post-title {
	font-size: 80px;
}

.pkg-row strong {
	font-weight: bold;
}

.pkg-row h3 {
	font-size: 40px;
}

.pkg-info-bot > div {
	padding: 20px;
	border: 1px solid #1ca8cb;
	border-radius: 10px;
}

.doj-col {
	background: #1ca8cb;
	color: #fff;
	padding: 5px 20px;
	float: right;
	font-size: 18px;
	border-radius: 20px;
}

.fix-de-col strong {
	color: #1ca8cb;
}

.fix-de-col {
	font-size: 20px;
}

ul.list {
	padding-left: 0;
}

.list li {
	background: url(../images/list-ico.svg) no-repeat;
	background-size: 20px;
	background-position: left;
	padding-left: 30px;
	list-style: none;
}

.contact-block p {
	line-height: 30px;
}

.contact-bot-row .hm-contact {
	margin: 0;
}

.contact-bot-row {
	padding-top: 30px;
}

.contact-bot-row .callno {
	display: none;
}

.contact-body > div {
	padding-bottom: 0 !important;
}

.page-template-wp-custom-template-contact footer {
	margin: 0;
}

.txt-center {
	text-align: center;
}

.tourpackage.uagb-post-grid .uagb-post-grid-byline {
	display: none;
}

.tourpackage.uagb-post-grid .uagb-post__title {
	padding-bottom: 0;
}

.single .wp-block-post-excerpt__excerpt {
	padding: 30px 0 15px;
	font-size: 40px;
	text-align: center;
}

.price-info {
	padding: 20px;
	border: 1px solid #1ca8cb;
	border-radius: 10px;
}

.hm-Destinations.hotels {
	padding-top: 30px;
}

.hm-Destinations.hotels .uagb-post__image {
	margin: 0 !important;
}

.hm-Destinations.hotels .uagb-post__excerpt {
	margin-bottom: 15px;
}

.top-header li a:hover,
.top-header .current-menu-item a {
	color: #ffdd08 !important;
	text-decoration: none !important;
}

.uagb-modal-popup-wrap figure {
	margin-bottom: 0;
}

@media All and (max-width: 575px) {
	.site-nav {
		position: absolute;
		right: 15px;
		top: 33px;
		background: #1c8bc2;
		padding: 5px;
		border: 1px solid #fbdd0d;
	}

	.top-header .is-layout-flex {
		gap: 0;
	}

	

	.site-logo img {
		width: 86px !important;
	}

	.top-header > div {
		padding-right: 10px !important;
		padding-left: 10px !important;
	}
	.top-header li {margin-bottom: 15px;}
}
